Search documentation of tiger_stripe

# Stripe.Resources.Treasury.FinancialAccountFeatures (tiger_stripe v0.1.1)

Copy Markdown View Source

TreasuryFinancialAccountsResourceFinancialAccountFeatures

Encodes whether a FinancialAccount has access to a particular Feature, with a `status` enum and associated `status_details`. Stripe or the platform can control Features via the requested field.

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.Treasury.FinancialAccountFeatures{
      card_issuing: String.t() | map() | nil,
      deposit_insurance: String.t() | map() | nil,
      financial_addresses: String.t() | map() | nil,
      inbound_transfers: String.t() | map() | nil,
      intra_stripe_flows: String.t() | map() | nil,
      object: String.t(),
      outbound_payments: String.t() | map() | nil,
      outbound_transfers: String.t() | map() | nil
    }

- `card_issuing` - Expandable.
- `deposit_insurance` - Expandable.
- `financial_addresses` - Expandable.
- `inbound_transfers` - Expandable.
- `intra_stripe_flows` - Expandable.
- `object` - String representing the object's type. Objects of the same type share the same value. Possible values: `treasury.financial_account_features`.
- `outbound_payments` - Expandable.
- `outbound_transfers` - Expandable.

## Functions

# expandable_fields()

# object_name()